Phalcon unable to initialize module

I am working with windows 10, wampserver3.0.6 PHP 5.6.25 and this is my phpinfo PHP API 20131106 PHP Extension 20131226 Zend Extension 220131226 Zend Extension Build API220131226,TS,VC11 PHP Extension Build API20131226,TS,VC11 I had been working with Phalcon, but I updated my installation with the newest version of webtools and with the Phalcon 3.2.2 version and everything does not work. Would you please tell me, which are the accurate versions of Phalcon and Webtools for this environment? Thank you.

edited Sep '17

https://github.com/phalcon/cphalcon/releases/tag/v3.2.2 vc11 5.6.0 not sure if x64 or x86, you didn't post it.

https://github.com/phalcon/cphalcon/releases/tag/v3.2.2 vc11 5.6.0 not sure if x64 or x86, you didn't post it. It is a 64 bits machine.